prerequisites
​
max 8 (official .dmg from cycling ’74)

& the following Max externals (file > show package manager):
​
AC toolkit
jasch
CNMAT
ICST
cv.jit
karma
link
LowkeyNW
PeRColate

ensure ~documents/max 8/library/ is read/write enabled for the user.

packages

ppooll 8.3
macOS (.zip)
win10 (.zip)

right-click & ‘save link as’
extract & place in ~documents/max 8/packages/

old versions are now unsupported, but may be found here

compatibility notes

18/05/22 (elin)

max 8.3 has just been released, and this has caused kk/gg rainers to malfunction. best to stay on max 8.2 for now.

12/04/22 (klaus)

mac M1 compatibility is currently limited due to missing arm64 compiled externals.
opening max using rosetta is a workaround for now.
the following acts do not work under m1:
act-name (missing external); chaos (a-rossler, a-lorenz); chebyshev@ (+chebyshev); freeverb@ (freeverb); hardplay (ll_mcwaveform); karma@ (karma~); PEQ@ (peqbank~); pr.spectplay (peqbank~); rez@ (interleave, etc CNMAT package, mxj java); SDIFter (CNMAT); spectcomp (+spectralgate~, +spectralcompand~); vbap (all vbap externals); xgroove (in xgroove-mode, groove mode is working) (xsample)